﻿.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.nectar-progress-bar .bar-wrap{background-color:rgba(0,0,0,.043)}
.ascend .nectar-progress-bar .bar-wrap,.ascend .nectar-progress-bar span{box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;border-radius:0;-webkit-border-radius:0;-o-border-radius:0}
.loading-icon .material-icon .bar:after{background-color:#003e73;}
.loading-icon .material-icon .bar{border-color:#003e73;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#003e73;}
.loading-icon .material-icon .color-2 .bar{border-color:#003e73;}


div.ui-dialog-overlay-body {
    padding-top: 3px !important;
    background-repeat: repeat-y;
    border-left: solid 4px rgba(0, 0, 0, 0.05);
    border-right: solid 4px rgba(0, 0, 0, 0.05);
}


        div.ui-dialog-overlay.xlarge div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.large div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.medium div.ui-dialog-overlay-body {
            background: #FFF;
        }


        div.ui-dialog-overlay.small div.ui-dialog-overlay-body {
           background: #FFF;
        }


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}



.site-content { padding-top: 3.125rem; padding-bottom: 3.125rem; }

.page-template-home .site-content { padding-top: 0; padding-bottom: 0; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

    .mobile .lang-and-currency {
        float: none;
        padding: 17px 0 25px 0;
        background: #f3fafb;
        clear: both;
        text-align: center;
    }


.lang-and-currency { float: right; padding: 24px 140px 0 19px;}

.lang-and-currency div { padding-bottom: 9px; }

.lang-and-currency #language { width: 130px; margin: 0 5px 0 0; }

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
#great-moving-team-mover p.emergency24hour{font-style: italic}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
ul.social_media:not(.staff) .linkedin span,ul.social_media:not(.staff) .linkedin:hover a:before{background:#006e99!important;border-color:#006e99!important}

.img_02 {width: 323px; margin: 0px 0px 0px 14px; padding: 0px; float: left;}

.img_02 img {width: 323px; margin: 0px; padding: 0px; border: solid 5px #B9B9B9; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link {
	display: block;
}
.row{margin-right:-15px;margin-left:-15px}



.widget { margin: 0 0 1.5em; }

.widget select { max-width: 100%; }


footer .widget-column { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }



 
.t3-wrapper .t3-sl {
    padding-bottom:10px;
    padding-top: 2px;
}


.t3-wrapper .t3-top {
    padding-bottom: 0px;
    padding-top: 5px;
}

.widget-banner .zilla-social a{border:none;padding:0;}



#image_583810716 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}

#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-1 li,
#ff-stream-1 .ff-square {
	background: rgb(255, 255, 255);
}
.span5{width:470px}
.row-fluid .span5{width:40.17094017094017%;*width:40.11774868157847%}
input.span5,textarea.span5,.uneditable-input.span5{width:456px}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
